ECCBLIB REPORT - Bug #5837

Admin --> Internal insurance report -->~ECCBLIB -->Life Insurance --> As per the given document

need to put formula
02/13/2023 06:07 PM - Mohd Irfan

Status: Closed Start date: 02/13/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
As per the given document need to put formula
See attached screenshot:

clipboard-202302131803-wH#Sns my

History

#1 - 02/13/2023 06:08 PM - Mohd Irfan

- Subject changed from Admin --> Internal insurance report -->ECCBLIB --> As per the given document need to put formula to Admin --> Internal

insurance report -->ECCBLIB -->Life Insurance --> As per the given document need to put formula

#2 - 02/14/2023 06:04 PM - sunil gupta

- Status changed from New to Resolved

#3 - 02/15/2023 10:40 AM - Mohd Irfan
- File clipboard-202302151039-gbj4t.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:

clipboard-202302151039-gbj4t.png

Files

clipboard-202302131715-vadns.png 137 KB 02/13/2023 Mohd Irfan

clipboard-202302131807-mfsru.png 145 KB 02/13/2023 Mohd Irfan

clipboard-202302151039-gbj4t.png 75.3 KB 02/15/2023 Mohd Irfan
